<!DOCTYPE html>
<html>

<head>
  <title>Rotem's</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style type="text/css">
    table {
      border: 0px;
    }
  </style>
</head>

<body style="margin: 0px; padding: 0px;">
  <p> OTP is <%= nOTP %>
  </p>
</body>

</html>